## gnome-schedule 2.3.0

=== debian/changelog ===
gnome-schedule (2.3.0-mx17+1) mx; urgency=medium

  * Create crontab for user if it is not already present

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 06 Dec 2017 13:35:48 -0500

gnome-schedule (2.3.0-git20171203+1) mx; urgency=medium

  * Convert from dpatch to quilt

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 05 Dec 2017 15:27:11 -0500

gnome-schedule (2.3.0-git20171202) mx; urgency=medium

  * New release + subsequent fixes from git

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 03 Dec 2017 14:46:32 -0500

gnome-schedule (2.1.1-4) unstable; urgency=low

  * Thanks to Chrysn and Dmitrijs:
     - NMUs changes applied.
     - Applied patch to clean trailing backslash from dpatch (Closes: #607023)
     - Changed target arch to any (Closses #606516).
  * Updated to Standards-Version 3.9.1

 -- Alejandro Rios P. <alerios@debian.org>  Sun, 12 Dec 2010 14:04:03 -0500

gnome-schedule (2.1.1-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix setting PYTHONPATH in an insecure way (Closes: #605167):

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sat, 11 Dec 2010 11:12:35 +0000

gnome-schedule (2.1.1-3) unstable; urgency=low

  * Added dpatch to fix exception Syntax error (Closes: #567406)
  * Added ${misc:Depends} to binary debian/control

 -- Alejandro Rios P. <alerios@debian.org>  Fri, 29 Jan 2010 11:37:55 -0500

gnome-schedule (2.1.1-2) unstable; urgency=low

  * Fixed missing acknowledge to 2.0.2-1.1 NMU.
  * Refering to GPL-2 instead of GPL on debian/copyrigth.

 -- Alejandro Rios P. <alerios@debian.org>  Mon, 09 Nov 2009 10:01:57 -0500

gnome-schedule (2.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #529829).
  * Updated to Standards-Version 3.8.3, debhelper V7 and python-support 1.04
  * Build-depend on intltool

 -- Alejandro Rios P. <alerios@debian.org>  Sun, 08 Nov 2009 17:17:39 -0500

gnome-schedule (2.0.2-1.1) unstable; urgency=low

  * Non-maintainer upload from the Cambridge BSP.
  * Apply patch from Chris Lamb to fix bashisms in debian/rules.
    (goal-dash, closes: #484386)

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Jun 2008 16:49:41 +0000

gnome-schedule (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Updated to python-support 0.7.6 and Standards-Version 3.7.3
  * New manpage thanks to Christine Spang (Closes: #452458).
  * Discarted 02_menu.dpatch according to discussion in upstream:
     http://bugzilla.gnome.org/show_bug.cgi?id=463863
  * Updated copyright file.
  * Updated debian/control description, homepage and maintainer.
  * 03.distclean.dpatch: don't remove gnome-doc-utils.make in the
    distclean target.

 -- Alejandro Rios P. <alerios@debian.org>  Sat, 08 Mar 2008 22:11:40 -0500

gnome-schedule (1.1.0-2) unstable; urgency=low

  * Moved menu icon from the current location to the preferences (Closes: #422954).

 -- Alejandro Rios P. <alejandro.rios@avatar.com.co>  Tue, 18 Sep 2007 23:12:55 -0500

gnome-schedule (1.1.0-1) unstable; urgency=low

  * New upstream version.
  * Added watch file.
  * Added dpatch support.
  * Fixed help viewing with yelp (Closes: #403919).

 -- Alejandro Rios P. <alejandro.rios@avatar.com.co>  Sun, 22 Jul 2007 22:21:23 -0500

gnome-schedule (1.0.0-2) unstable; urgency=low

  * New maintainer (Closes: #387244).
  * Updated to follow the last version of Debian Policy (Standards-Version 3.7.2 instead of 3.6.2.1).
  * NMU Patches accepted (Closes: #380823, #383004).
  * Applied some stuff from Ubuntu patch (gnome-schedule_1.0.0-1.2ubuntu1.patch)
    - Add mktemp -q option on config.guess.
    - Add python-glade2 in Build-Deps.

 -- Alejandro Rios P. <alejandro.rios@avatar.com.co>  Tue, 19 Sep 2006 22:45:51 -0500

gnome-schedule (1.0.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Python policy transition. (Closes: #380823)
    - Bump up debhelper build-dep to >= 5.0.37.2.
    - Set Python compatibility level to 2.
    - Add XB-Python-Version to gnome-schedule.
    - Depend on python-gtk2 and python-gnome2.
    - Add a python-support (>= 0.3) build-dep.
    - Call dh_pysupport before dh_python.
    - Add a pyversions file with "2.1-".
    - Replace src/gnome-schedule.in's ./configured Python PATH with a
      hardcoded call to the default Python version and stop extending the
      PYTHONPATH since it uses only public modules which are already in the
      PYTHONPATH.

 -- Loic Minier <lool@dooz.org>  Mon, 14 Aug 2006 17:17:54 +0200

gnome-schedule (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix shipping of the /var/lib/scrollkeeper database. (Closes: #367809)
    - Configure with --disable-scrollkeeper.
      [debian/rules]
    - Add a postinst snipset to rebuild the database when upgrading from a
      broken version.
      [debian/gnome-schedule.postinst]

 -- Loic Minier <lool@dooz.org>  Sun, 21 May 2006 11:37:55 +0200

gnome-schedule (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Tue,  3 Jan 2006 14:12:15 -0600

gnome-schedule (0.9.0-6) unstable; urgency=low

  * Fixed doc_dir variable to point to correct Debian place
  	- Closes #329850.

 -- David Moreno Garza <damog@debian.org>  Sat, 12 Nov 2005 19:19:58 -0600

gnome-schedule (0.9.0-5) unstable; urgency=low

  * Corrected comments on desktop.in (Closes: #325619).
  * Removing NEWS.gz since it's an empty file (Closes: #325624).

 -- David Moreno Garza <damog@debian.org>  Tue,  6 Sep 2005 20:57:24 -0500

gnome-schedule (0.9.0-4) unstable; urgency=low

  * Added bdependence on at.

 -- David Moreno Garza <damog@debian.org>  Sun, 28 Aug 2005 22:34:47 -0500

gnome-schedule (0.9.0-3) unstable; urgency=low

  * Added bdependence on cron (Closes: #324584).
  * Fixed crash on by-name months and weekdays (closes: #325189).
  	- Thanks to Christine Spang <spangarang@twcny.rr.com>.

 -- David Moreno Garza <damog@debian.org>  Sat, 27 Aug 2005 16:57:35 -0500

gnome-schedule (0.9.0-2) unstable; urgency=low


