=== debian/control ===
Source: gnome-schedule
Section: gnome
Priority: optional
Maintainer: Alejandro Rios P. <alerios@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, python-gtk2-dev, libgtk2.0-dev, yelp, libxml-parser-perl, cron, at, scrollkeeper, dh-python, python-glade2, python-gnome2-dev, gnome-doc-utils, intltool 
Homepage: http://gnome-schedule.sf.net/
Standards-Version: 3.9.1

Package: gnome-schedule
Architecture: all
Depends: ${python:Depends}, python-gtk2, at, anacron, python-gnome2, python-glade2, python3-pexpect, vim-tiny, ${misc:Depends}
Description: GNOME scheduler for automatic tasks
 GNOME GUI for configuring a users' cron (automatic jobs).
 .
 Some of its features are:
  * Templates support so that you won't have to create the same task 
    again and again.
  * If run as root, you can edit any user's crontab and "at" tasks.
  * Human-readable strings like "Every hour" instead of "0 * * * *".
  * Advanced mode for crontab experts.
  * A calendar allows you to choose the day you want a task executed.
