=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

configure_flags += \
		--prefix=/usr --mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info --disable-scrollkeeper \
		--with-help-dir=\$${prefix}/share/gnome/help --with-omf-dir=\$${prefix}/share/omf

%:
	dh $@ --with=python2,autoreconf --parallel
